Subject: Ticket Assigned - 9407334483 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 18:28:12 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9407334483 - Late Collection tiemyah                    Hi           10:12 PM, 02nd Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:12 PM, 02nd Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:12 PM, 02nd Jan                     tiemyah                    1           10:12 PM, 02nd Jan                   Hannah UAE HB                   ✍️ Please enter your name           10:12 PM, 02nd Jan                     tiemyah                    Tiemyah           10:12 PM, 02nd Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:12 PM, 02nd Jan                     tiemyah                    4           10:12 PM, 02nd Jan                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             10:12 PM, 02nd Jan                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              10:12 PM, 02nd Jan                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              10:12 PM, 02nd Jan                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           10:12 PM, 02nd Jan                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           10:12 PM, 02nd Jan                     tiemyah                             10:13 PM, 02nd Jan                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           10:13 PM, 02nd Jan                     tiemyah                    [email-masked]           10:13 PM, 02nd Jan                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            10:13 PM, 02nd Jan                     tiemyah                    1           10:13 PM, 02nd Jan                   Hannah UAE HB                    Easiest way to start a return is going to our website > My Accounts and start a return.   Alternatively you can also drop in at any HomeBox store and return your product.   If you wish to manually send in a return request for review, kindly send us now a list of items you wish to return.            10:13 PM, 02nd Jan                     tiemyah                    HOME BOX  Icelyn 5-Piece King Jacquard Chenille King Comforter Set - 220x240 cms           10:14 PM, 02nd Jan                   Hannah UAE HB                   Please add any other information you like to add, or any pictures you may wish to send to us           10:14 PM, 02nd Jan                     tiemyah                    Nothing else           10:14 PM, 02nd Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:14 PM, 02nd Jan                     tiemyah                    1           10:14 PM, 02nd Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:14 PM, 02nd Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:14 PM, 02nd Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:18 PM, 02nd Jan                   Aws                   Thank you for waiting, Tiemyah            10:21 PM, 02nd Jan                   Aws                   I can see that team contacted you at 0544472856 to collect your order 9407334483 but return has been canceled by you           10:22 PM, 02nd Jan                     tiemyah                    No I didn’t cancel the order           10:22 PM, 02nd Jan                     tiemyah                    Cancel the return sorry           10:22 PM, 02nd Jan                     tiemyah                    The driver told me to put it outside my unit and he’ll take it           10:23 PM, 02nd Jan                     tiemyah                    It’s been there for a few days and then I got a notice that it was cancelled           10:23 PM, 02nd Jan                     tiemyah                    I didn’t cancel the return           10:23 PM, 02nd Jan                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:24 PM, 02nd Jan                     tiemyah                    Yeah please issue the return asap. The product is still outside my apartment door waiting for the driver           10:24 PM, 02nd Jan                   Aws                   I will raise a new return request and we will follow up on the return with the courier team to make sure it will be collected as soonest           10:25 PM, 02nd Jan                   Aws                   Kindly keep the item with you until the courier call to make sure that item will not be taken by any other person           10:25 PM, 02nd Jan                     tiemyah                    Ok6           10:26 PM, 02nd Jan                     tiemyah                    Okay*           10:26 PM, 02nd Jan                     tiemyah                    Thank you           10:26 PM, 02nd Jan                   Aws                   Thank you for your patience & coopration, Tiemyah           10:27 PM, 02nd Jan                   Aws                   Is there anything else I can assist you with today?           10:27 PM, 02nd Jan                     tiemyah                    No thanks           10:27 PM, 02nd Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:27 PM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5538538